﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="reference">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Glossary</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Glossary</h1>
        <p>The following table provides the glossary terms and definitions used in&#160;Saviynt  Identity Governance and Administration (IGA):<br /></p>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col class="TableStyle-Default-Table-Column-Column1" />
                <col class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Glossary Term</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Identity Repository</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">An Identity Repository is a directory or database that is used to maintain a collection of identities. It is usually provided as a logical repository in the Identity Governance and Administration (IGA) tool's database.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Authoritative application</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">An authoritative application is also known as the single source of truth – which is considered to be accurate. The usage of authoritative application is embarking or considering an application which is correct and accurate from storing the users data. Primarily the users are always reconciled from authoritative source of application. <br class="atl-forced-newline" /><br class="atl-forced-newline" />Once users are imported to Saviynt application, the account and account-entitlement relationships are imported from various 3<sup>rd</sup> party applications. Importing users can be done using Full import or incremental import in Saviynt application. Few examples of authoritative applications are: Oracle EBS, Lawson, PeopleSoft, and so on.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Connected applications</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Connected applications are those for which 'automated provisioning' flag is enabled in the Security System. After performing necessary identity related functionalities in Saviynt, you just need to run the WSRETRY Job which essentially triggers provisioning of users, accounts, and accounts-entitlement mappings in target applications.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Disconnected applications</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Disconnected applications are those applications for which the 'automated provisioning' flag is turned off or disabled in the security system. For disconnected applications, provisioning of identity objects is <strong>NOT</strong> performed by executing the WSRETRY job. Once the identity objects actions are completed in IGA, the technical professionals manually complete the provisioning tasks in target applications.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>User</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">User represents the identity of an employee of an organization, by which the employee is uniquely identified. It is a digital representation of a person and is maintained in an identity repository. An identity can possess numerous attributes, such as name, title, phone number, and email address.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Connector</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Connection refers to the configuration setup of IGA&#160;connecting to target applications. For creating a connection, you need to have the connection parameter details. These details are required by the connection code for connecting to target application and execute IGA functionality. Connectors are a subset of Connection Type. Saviynt provides support for premier Connectors such as AWS, Azure, Box, Salesforce, and many more.&#160;Examples of connectors include: AD, Database, LDAP, SAP, PeopleSoft etc.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>SaviyntConnect</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Usually Saviynt in Cloud can work with on-premises after establishing a VPN tunnel. But in some of the deployments, not even one incoming channel (including https) is allowed for IGA software to communicate with enterprise applications for provisioning and reconciling identity information. For compliance reasons, if Saviynt Cloud cannot communicate directly to a customer application,&#160;SaviyntConnect is deployed on-premises. It communicates with Saviynt Cloud leveraging the available single outbound https communication channel. SaviyntConnect fetches the data and provides an outbound connection ONLY to Saviynt Cloud. Hence, it complies with the security and compliance objective of the application deployments.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Security Assertion Markup Language (SAML)</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Security Assertion Markup Language (SAML) is an XML based standard that allows secure web domains to exchange user authentication and authorization data. Using SAML, a service provider can contact a separate identity provider to authenticate users who are trying to access secure content. <br class="atl-forced-newline" />Saviynt supports standards based SAML 2.0 authentication for single sign-on. Saviynt IGA tool has been integrated with Okta, Ping Federate, CA SiteMinder and other leading authentication providers.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Security System</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Security system provides application instance abstraction from connectivity, including high level metadata. Connections created in Saviynt are selected in Security System. You can select one connection for reconciliation of data (for example from authoritative application) and have another connection for provisioning.&#160;Additionally, workflows for access approvals and access removal need to be selected in security system.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Endpoint</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Endpoint is an instance of an application, within the context of a single Security System. Endpoint is the target system or application from where we import the data and perform provisioning or de-provisioning of identity objects such as users, accounts, and entitlements. <br class="atl-forced-newline" /><br class="atl-forced-newline" />One Security System can be associated with multiple endpoints, if the deployment scenario involves modeling of multiple isolated virtual applications (<em>based on sets of specific entitlements, according to certain categories</em>) within a single application instance.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Accounts</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">An account is a standard representation of a user in an account repository. A user needs to have an account to be able to use the software services. For example, a user by the name of 'John Smith' can have multiple accounts such as: an account in gmail, account in O365, account in AD, account in Box and so on. An account can have an 'active' or 'inactive' status in the account repository. To be able to use the application service, an account must be active. Inactive accounts cannot use the application service.</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="table-text">Accounts are never deleted from the account identity repository.</p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Orphan Accounts</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">An orphaned user account refers to the active accounts still lying in the accounts identity database which do not have any user associated with the account. <br class="atl-forced-newline" /><br class="atl-forced-newline" />Security and compliance is becoming a key initiative for IT Organizations, Banks, Finance companies, Top Country Government Sites and so on. <br class="atl-forced-newline" /><br class="atl-forced-newline" />One of the most common errors committed or not tracked by IT organizations is improperly managing user accounts when an employee leaves the organization. Even after leaving an organization, IT personnel do not efficiently manage the accounts and the account is not marked as 'inactive', 'suspend' or 'delete' orphan accounts. These orphan accounts which are still active are exploited by 'black hats' or 'grey hats' hackers and these can be exploited to gain unauthorized access to critical company or government resources. <br class="atl-forced-newline" /><br class="atl-forced-newline" />Saviynt provides the ability to corelate orphan accounts and user identities from a flat file. This greatly helps to realign and enforce security compliance for orphan accounts.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Entitlement</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Entitlement refers to the abstract representation of a privilege within a system or application. Entitlements are usually associated with accounts in account repositories.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Entitlement Types</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Entitlement Types refers to the mapping of data objects in the 3<sup>rd</sup> party application to Saviynt application. This data model mapping of entitlement types is essential to be able for Saviynt application to understand the access types in 3<sup>rd</sup> party application and accordingly map it within Saviynt. This helps to assign the respective entitlement values and attributes in Saviynt as per the access privileges given in 3<sup>rd</sup> party application. <br class="atl-forced-newline" /><br class="atl-forced-newline" />For example, for Oracle EBS: 'FND User' Object in Oracle EBS is referred or mapped in Saviynt as 'Account', But "EBS Responsibility" will be modeled as an Entitlement Type. When you import the entitlements using .xls file format in Saviynt, the Entitlement types are also created.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Entitlement Values</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The Entitlement Values signify or provide the name of the Entitlement after it is imported to Saviynt. For example, 'RADIUIS' is an entitlement Value, 'My Collection' is an entitlement value for Docker application.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Entitlement Attributes</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The Entitlement Attributes signify the various parameter values defined for respective Entitlement Name in Saviynt. Examples of Entitlement Attributes include: Description, Display Name, Entitlement Glossary, SoX Critical, Status, Risk, etc.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>User Group</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">User Group is a Saviynt entity used to govern access within Saviynt. A user group is primarily needed and used in workflows for request approvals / rejection. The usage or benefit of having User Group in Saviynt is to efficiently manage approvals and workflows in ARS request. To elaborate, for example, if you want to dynamically manage access approvals done by 10 users than individually you need to send ARS request for 10 users. On the contrary, if you are using user group and assign users to user group than you just need to raise 1 ARS request and assign respective user group as approver as per the workflow. This helps to cut-down on raising multiple ARS request and efficiently manage the ARS request.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Organization</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">An organization is a Saviynt entity used inside Saviynt application to govern and administer identity management for a particular department or vendor. You can think of an organization as a department, for example: Development dept, QA dept, Finance dept, and so on. The purpose of defining Organization is defining an Organization object and then assign users, roles, endpoints, entitlements, rules, and so on to a particular Organization. This method or approach helps you to segregate endpoints, roles, rules and so on for a particular organization and hide it from other organization units.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Custom Attributes</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The custom attributes are used to define and accommodate specific consistent values. These values are defined in Saviynt custom property values. To elaborate, e.g. an account's location or passport number of users can be stored in a specific custom attribute, in CustomProperty20. <br class="atl-forced-newline" /><br class="atl-forced-newline" />The custom property can be used in ARS requests.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Dynamic Attributes</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Dynamic attributes can be defined fir end users to provide values dynamically while submitting an access request. Also, dynamic attributes are used to define certain attributes in Endpoint and Roles UI. Based on dynamic attribute values configured in Endpoint and Roles, the attributes are populated in Endpoint and Role request page. Dynamic attributes differ from custom attributes as dynamic attributes existence depends on a specific context or rule. <br class="atl-forced-newline" /><br class="atl-forced-newline" />For example, to be able to use email templates to send campaign reminders to Reviewers manager and Application admin, for task completion email the Saviynt property 'Entitlement value', define email parameters as ${task.entitlement_valueKey.entitlement_value} and dynamic attribute can be defined as "DynamicAttribute": "${reqAttrs.get('customproperty1')}".</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Zero-day provisioning</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The zero day provisioning flag is defined in user imports. This flag allows you to enable and allow access to minimal basic endpoint applications the day an employee joins an organization. <br class="atl-forced-newline" /><br class="atl-forced-newline" />Conversely, it is also used to de-provision and disable access to a user for respective endpoints being accessed by user when a user is disabled from Saviynt application on account of last working day.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Attestation</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Attestation or access certification has been introduced to reduce rubber stamping of certification, identify the health and risky assets in your identity application, perform certification review for risky or high risk entitlement and user assets. Attestation maximizes compliance adherence and ensure security. <br class="atl-forced-newline" /><br class="atl-forced-newline" />Attestation can be either scheduled or can be configured on events getting triggered.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Campaign</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Campaign is the new way or approach designed by Saviynt as part of certification. Through a Campaign, certification reviews can be launched for a selected set of certifiers. Using Campaigns, you can group together and launch certifications based on organizational needs. <br class="atl-forced-newline" /><br class="atl-forced-newline" />Currently, only user manager attestation is supported for Campaigns.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>ABAC (Attribute Based Access Control)</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The access to a specific application or entitlement can be automatically granted to an end user, based on provisioning rules. The pre-requisite condition for execution of these rules may be based on specific values of relevant user attributes, like <em>department</em> or <em>location</em>. This is the concept of Attribute Based Access Control.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Business Roles</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Classified based on the commonly used business pretext such as team, job, manager, location or departments</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Child Role</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">A role associated with a parent role, capable to access a different endpoint other than a specific endpoint associated with parent role using a different collective entitlements</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Entitlement Hierarchy</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Hierarchy levels defined between the child entitlements and parent entitlements within an endpoint</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Fire Fighter Role</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">A role temporarily assigned to a user, to replace another user on leave, and manage their responsibility. Usually this role entails privileged access within an application.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Flat Role Model</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The most basic role model, in which permissions are assigned to roles, users are assigned to roles and users inherit permissions based on their role assignments.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Hierarchical Role Model</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Roles inheriting permissions from other roles. This supports both arbitrary hierarchies that support multiple inheritances and limited hierarchies that support structured inheritances.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Job Role Matrix(JRM)</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Based on pre-requisite conditions around user's attributes, JRM can be used to model peer group analytics so that application and entitlement recommendations can be provided to users on the access request interface.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Parent Role or Role or</strong> <br class="atl-forced-newline" /><strong>Enterprise Role</strong></p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">A role defined to access specific endpoint with collection of selective entitlements, without any time restrictions</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>RBAC(Role Based Access Control)</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The access to a specific application or entitlement can be automatically granted to an end user, based on provisioning rules. The pre-requisite condition for execution of these rules may be based on specific role memberships. This is the concept of Role Based Access Control.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Role Attributes</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specific attributes distinguishing roles from each other. The attributes such as location, designation, responsibilities, experience are very crucial while defining and assigning roles to the end users. These crucial attributes are important defining the roles.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Role Comparison</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Method for detecting access redundancy at the App Role, Enterprise Role or at Hierarchical Entitlement level</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Role Mining</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">An automated tool for discovering roles in managed applications. <br class="atl-forced-newline" />The mining solution identifies relationships between users based on similar access that can be grouped together.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Role Owner</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Owner for a role with approval and access rights for the role defined</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Role Workbench</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Field used for merging, activation, deactivation or segregation of roles based on user, role, role mining instances</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>SAV Role</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Roles defined to manage the Saviynt application and are default available with specified access, create or edit rights.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>SOX critical</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Roles or Policies critically compliant with Sarbanes-Oxley IT regulations.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Technical Roles</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Classified based on the work profiles and other technical responsibility and functioning of the user</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Using SQL Query Control Type</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Run analytics based on SQL query defined conditions. The application will fetch data from the DB and display the analytics in the form of a graphical representation based on the SQL query written.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Runtime Analytics</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The analytics scheduled, will be fetched from the DB in real time, while the application is running and displayed in the form of graphical representation, based on the condition or key word set.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Custom Analytics Control</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The analytics can also be customized based on user requirements, the data to be analyzed can be provided as input and all the relevant matches will be fetched from the DB and displayed in the form of graphical representation.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Elastic Search based controls</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">This form of analytics provides the results in real time and also stores the analyzed results for further verification. Elastic search is used to search contents within the documents and it is scalable.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Access</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The right to access, obtain or use of services. <br class="atl-forced-newline" />For instance, the permissions that are granted to a user, or to a user group, to view, edit and modify data in the application.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Access Approval</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Process to approve requests for new accounts, roles and / or modify access to applications.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Access Management</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Process granting authorised users the right to use a service, while preventing&#160;access&#160;to non-authorised users.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Access Requests</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Enabling users, or others acting on behalf of a user, to request access rights through a business-friendly user interface. Process to request/create requests for new accounts, roles and / or modify access to applications.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>ARS</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Access Request System (ARS) to manage access management, access request and approvals. An intuitive user interface that is seamless across web and mobile (iOS and Android), giving end users complete flexibility in managing their requests, checking status, setting up delegation of authority, managing access certifications and so on. even when they're on-the-go.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>ARS - Workbench</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The application inbuilt user-friendly user interface that provides reports and dashboards in which the user can manage and track different types of access requests, approvals and drill down to view granular details.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Business Process</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">A collection of related, structured activities or tasks that produce a specific service for a particular organization. It may often be visualized as a flow or sequence of activities with interleaving decision points or as a process matrix of a sequence of activities with relevance rules based on data in the process.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Delegate User</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Allocating or transferring tasks to the other user. <br class="atl-forced-newline" />For example, the user can assign the task to other user within the organization or group to work on. The delegatee is granted with the edit rights and can execute the task.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Entitlement Grouping</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">One or more entitlements assigned to a user or user group to perform specific functions and activities within the application.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Function</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Are logical grouping of entitlements (access) which defines user's ability to perform business tasks. Saviynt provides a unique functionality to manage the business function definition as a conditioned group with multiple entitlements. The logical grouping of entitlements within a function can be done by using conditional operators like (AND, OR, NOT).</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Grant Access</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Granting access to manage accounts, roles and / or modify access to applications.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Jbpmprocessinstanceid</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">This is the instance identification number which is applicable to access request and specifies the associated workflow and request id for a request. <br class="atl-forced-newline" />For instance, userGroupApproval.550109 <br class="atl-forced-newline" />The userGroupApproval is the workflow and 550109 is request id.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Mitigating Control</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Are additional controls that can be implemented to mitigate the risk posed by a user violating a SOD or critical access rule. Mitigating control acts as the business justification for "accepting" a SOD or Critical Access violation in Saviynt. Mitigating Control Associations are mapping of a violation (combination of user – risk) to a mitigating control.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Rejected Access</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Rejecting access to manage accounts, roles and / or modify access to applications.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Request key</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">This is the primary key of the ars_requests table. It helps us to identify a specific request. This tables gives us the information of the requests created in the application.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Requestor</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The user or user group who requested for any type of access.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Request Type</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specifies which type of request it is like new account, modify account, role modify and so on…</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Ruleset</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">A set of risks constitutes a ruleset. The risks, functions, business processes and entitlements are associated to the ruleset in a hierarchical model. The functions are differentiated based on the business processes. Rulesets are used to find out potential and actual SoD violations.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Risk</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Refers to the risk that is posed to the organization on granting to a user conflicting access. Two functions define a SOD risk, a single function would be a restricted or critical access risk. The conflicting factors that introduces uncertainty into an organization's ability to achieve its objectives. Risks can have up to five functions.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Ruleset Comparison</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Comparing the current ruleset in use along with any existing rulesets to know the risk or function details for managing SoDs.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>SoD</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Segregation of Duties, the comprehensive cross-application SoD management that identifies toxic combination of accesses both at the role and individual entitlement level.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>SoD - Preventive Analysis</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Proactive controls ensuring risks defined within the ruleset are not violated or are mitigated while requesting access via Saviynt.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>SoD - Detective Analysis</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Analysis designed in Saviynt to identify conflicts or violations after they have occurred according to the pre-defined rulesets. Users with pre-existing access to applications that are later defined as ruleset violations are identified and classified as Detective SoD evaluations.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>SoD - Simulation</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Process designed to identify and capture the future SoD violations by imitating the behavior of the associated objects and grouping/regrouping of entitlements.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>SoD - Actual Violation</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">SoD violation which is caused due to one or more conflicting entitlements, and the concerned user is found to be using the conflicting set in relevant applications.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>SoD - Potential Violation</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">SoD violation which may result in potential violation due to allocation of one or more entitlements, but the concerned user is not found to be using any of the conflicting set in the relevant applications.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>SoD - Dashboard</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The page that displays one or more SoD data represented in a chart format, which enables you to make informed decisions. The charts can be of various types such as pie, bar, area, line, 3D bar, stacking bar, and 3D stacking bar.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>SoD - Reports</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The tabular representation of meaningful SoD data, which can used to make informed decisions. A report is normally made up of one or more columns. Some reports would provide drill-down reports and you can download it, as required.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>SoD - Remediation</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Remediating SoD violations by actual deprovisioning of conflicting entitlements in the target application.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>SoD - Risk Analysis</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Detect SOD conflicts, sensitive access and potential policy violations for existing users through the use of business-oriented rules that are mapped to specific applications' authorization models.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>SoD - Workbench</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The application inbuilt user-friendly user interface that provides reports and dashboards in which the user can track the number of SoD violations by status or group, calculate actual vs potential and drill down to view granular details. It also helps the user to manage rulesets and associated objects, mitigating controls, simulations, recommendations and so on…</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Workflow</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Orchestrating tasks to enable functions such as access approvals, notifications, escalations and integration with other business processes. Most often, this allows managers or resource owners to approve or deny requests.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Workflow Editor</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Saviynt's user interface to create, load, save and manage workflows.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Access&#160;</strong>
                            </p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The right to access, obtain or use of services. For example, the permissions that are granted to a user, or to a user group, to view, edit and modify data in the application.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Access Approval</strong>
                            </p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Process to approve requests for new accounts, roles and/or modify access to applications.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Access Management</strong>
                            </p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Process granting authorized users the right to use a service, while preventing access to non-authorized users.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Access Requests</strong>
                            </p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Enabling users, or others acting on behalf of a user, to request access rights through a business-friendly user interface. Process to request/create requests for new accounts, roles and/or modify access to applications.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>ARS Workbench</strong>&#160;</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The application inbuilt user-friendly user interface that provides reports and dashboards in which the user can manage and track different types of access requests, approvals and drill down to view granular details.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Delegate User</strong>
                            </p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Allocating or transferring&#160;tasks to other users. For example, the user can assign the task to other user within the organization or group to work on. The delegatee is granted with the edit rights and can execute the task.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Consultee</strong>
                            </p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">When a certifier is unsure of taking corrective action, they can consult another user. The consulted user is known as a ‘Consultee’.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Reassignee</strong>
                            </p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">A person to whom the line items are automatically reassigned when the primary certifier is not responsible for verifying the line-items and does not know whom to reassign it. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text"><strong>Schema Upload</strong>
                            </p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Schema upload refers to the process&#160;followed to upload users, accounts, entitlements, and roles into IGA using the Job control panel.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </body>
</html>